@charset "utf-8";
@import url('all.min.css');
@import url('general.css');
@import url('style.css');

html {
  font-size: 62.5% !important;
}
.editor-styles-wrapper {
  font-size: 1.6rem !important;
  font-family: 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
}
.edit-post-visual-editor__post-title-wrapper {
  margin-bottom: 0.5em;
  max-width: 1080px;
  margin-left: auto !important;
  margin-right: auto !important;
}
html :where(.editor-styles-wrapper) p {
  margin: unset;
}
.entry-content * {
  border-style: solid;
}
.entry-content a {
  border-style: none;
}

/*--------- ↓ここは消さない(block parts インサーター iframe用) ---------*/
.wp-block .hogehoge {
  color: #333;
}
/*--------- ↑ここは消さない ---------*/

/* ********************************************
common
******************************************** */

/* heading */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

/* border-radius */
.block-bdr-radius {
  border-radius: 10px;
}

/* box-shadow */
.block-box-shadow {
  box-shadow: 3px 3px 8px -5px var(--black);
}

.entry-content p {
  margin-top: 1em;
}

/* ********************************************
タイトル
******************************************** */

/*タイトル01(block-ttl-01)*/
.block-ttl-01 {
  position: relative;
}

/*タイトル02(block-ttl-02)*/
.block-ttl-02 {
  position: relative;
  padding: 0 0 0.5em 0;
  font-weight: bold;
  line-height: 1.8;
  display: block;
  border-left: 3px solid var(--cl-main);
}

/*タイトル03(block-ttl-03)*/
.block-ttl-03 {
  position: relative;
}
.block-ttl-03:before {
  content: '■';
  color: var(--cl-main);
  position: absolute;
  left: 0;
}

/*タイトル04(block-ttl-04)*/
.block-ttl-04-wrap {
  text-align: center;
}
.block-ttl-04 {
  position: relative;
  display: inline-block;
}
.block-ttl-04:before,
.block-ttl-04:after {
  content: '';
  display: inline-block;
  width: 1.5em;
  height: 1px;
  background: var(--black);
  margin-bottom: 0.3em;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
.block-ttl-04:before {
  left: 0;
}
.block-ttl-04:after {
  transform: translateY(-50%) rotate(135deg);
  right: 0;
}

/* ********************************************
ボタン
******************************************** */

.editor-styles-wrapper :where(.wp-element-button, .editor-styles-wrapper .wp-block-button__link),
:root :where(.wp-element-button, .wp-block-button__link) {
  padding: 0 !important;
}

/*ボタン１(block-btn-01)*/
.block-btn-01 a,
.block-btn-01 > div {
  font-weight: bold;
  position: relative;
  min-width: 150px;
  padding: 0.8em 5em 0.9em 4.5em !important;
  box-shadow: var(--shadow2);
}
.block-btn-01 a:after,
.block-btn-01 > div:after {
  content: '';
  display: inline-block;
  width: 0.7em;
  height: 0.7em;
  border-top: 2px solid var(--white);
  border-right: 2px solid var(--white);
  position: absolute;
  top: 50%;
  right: 29px;
  transition: 0.3s;
  transform: translateY(-50%) rotate(45deg);
}
.block-btn-01 a:hover::after,
.block-btn-01 > div:hover::after {
  right: 22px;
}
@media only screen and (max-width: 599px) {
  .block-btn-01 a,
  .block-btn-01 > div {
    font-weight: bold;
    position: relative;
    min-width: 150px;
    padding: 0.8em 2.5em 0.9em 1em !important;
    box-shadow: var(--shadow2);
  }
}

/*ボタン２(block-btn-02)*/
.block-btn-02 a,
.block-btn-02 > div {
  position: relative;
  min-width: 150px;
  padding: 0.8em 5em 0.9em 4.5em !important;
  box-shadow: var(--shadow2);
}
.block-btn-02 a:after,
.block-btn-02 > div:after {
  content: '';
  display: inline-block;
  width: 0.7em;
  height: 0.7em;
  border-top: 1px solid var(--black);
  border-right: 1px solid var(--black);
  position: absolute;
  top: 50%;
  right: 29px;
  transition: 0.3s;
  transform: translateY(-50%) rotate(45deg);
}
.block-btn-02 a:hover {
  background: var(--black) !important;
  color: var(--white) !important;
  opacity: 1;
}
.block-btn-02 a:hover:after,
.block-btn-02 > div:hover:after {
  border-top: 1px solid var(--white) !important;
  border-right: 1px solid var(--white) !important;
}

@media only screen and (max-width: 400px) {
  .wp-block-buttons,
  .wp-block-button,
  .block-btn-01 a,
  .block-btn-01 > div,
  .block-btn-02 a,
  .block-btn-02 > div {
    min-width: 100% !important;
    width: 100% !important;
  }
  .block-btn-01 a,
  .block-btn-01 > div {
    padding-right: 2.5em !important;
    padding-left: 1em !important;
  }
  .block-btn-01.block-btn-01-back a,
  .block-btn-01.block-btn-01-back > div {
    padding-left: 2.5em !important;
    padding-right: 1em !important;
  }
  .block-btn-02 a,
  .block-btn-02 > div {
    padding-right: 3.2em !important;
    padding-left: 1em !important;
  }
}

/* 2カラムボタン */
/* .block-btn-03 div,
.block-btn-03 a{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.block-btn-03 {
  gap: 20px;
  display: grid!important;
}
.block-btn-03 .col-item{
  margin-top: 0;
}
.block-btn-03 a.wp-element-button,
.block-btn-03 div.wp-element-button
{
  background-color: var(--white);
  border: 2px solid var(--cl-main);
  color: var(--cl-main);
  text-align: left;
  border-radius: var(--box-br);
  padding: 1em 3em 1em 1.5em!important;
  position: relative;
  box-shadow: var(--shadow2);
  font-weight:bold;
}
.block-btn-03 a strong{
  color: var(--cl-main);
  font-size: var(--fs-lead);
}
.block-btn-03 a.wp-element-button:before,
.block-btn-03 div.wp-element-button:before{
  content: '';
  display: inline-block;
  width:7px;
  height:7px;
  border-top: 2px solid var(--cl-main);
  border-right:2px solid var(--cl-main);
  position: absolute;
  top: 50%;
  right: 29px;
  transition: 0.3s;
  transform:translateY(-50%) rotate(45deg);
}
.block-btn-03 a.wp-element-button:after,
.block-btn-03 div.wp-element-button:after{
  content: '';
  display: inline-block;
  width:19px;
  height:19px;
  border:1px solid var(--cl-main);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 22px;
  transition: 0.3s;
  transform:translateY(-50%) rotate(45deg);
}
.block-btn-03 a:hover::before{
  right: 22px;
}
.block-btn-03 a:hover::after{
  right: 15px;
}
@media only screen and (max-width: 599px){
  .block-btn-03 {
    display: block!important;
  }
} */

/* ********************************************
リンク
******************************************** */

/*--------- 外部リンク(link) ---------*/
/* .block-link-outside a {
  display: inline-block;
  position: relative;
}
.block-link-outside a:after {
  content: '\f08e';
  font-weight: 900;
  font-family: 'Font Awesome 6 Free';
  margin-left: 5px;
  color: var(--cl-main);
} */

/* ********************************************
リスト
******************************************** */

/* 点リスト、数字リスト */
.block-list01 li {
  list-style-type: none;
  /* padding: 0.2em 0; */
  display: block;
}
@media only screen and (max-width: 781px) {
  .block-list01 li {
    font-size: var(--fs-default);
  }
}
.block-list01 li > div {
  display: inline;
}

ul.block-list01 {
  padding: 0;
}
ul.block-list01 li {
  position: relative;
  padding-left: 1.3em;
}
ul.block-list01 li:before {
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  content: '';
  display: block;
}
ul.block-list01 li:before {
  left: 0;
  top: 0.6em;
  background: var(--cl-main);
  top: 0.45em;
}

ol.block-list01 {
  list-style-type: none;
  counter-reset: item;
  padding-left: 0;
}
ol.block-list01 li {
  /* display: flex; */
  list-style-type: none;
  padding: 0 0 0 5px;
  text-indent: -0.8em;
  padding-left: 1.7em;
}
ol.block-list01 li:before {
  content: '';
  display: inline-block;
  width: fit-content;
  margin-right: 10px;
  counter-increment: item;
  content: counter(item) '.';
  color: var(--cl-main);
  font-weight: bold;
  text-wrap: nowrap;
}

/* リストカラム（点リスト2列）（数字リスト2列） */
.block-list01.block-list01-col2 {
  column-count: 2;
}
@media only screen and (max-width: 768px) {
  .block-list01.block-list01-col2 {
    column-count: 1;
  }
}

/* リスト（四角アイコン） */
.block-list02 {
  margin: 1em 0;
}
.block-list02 li {
  list-style-type: none !important;
  position: relative;
  padding: 0.2em 0;
  display: flex;
  align-items: center;
  margin-left: 0 !important;
}
.block-list02 li:before {
  content: '';
  margin-right: 10px;
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  background: var(--cl-main);
}

/* リスト（アイコン手入力1文字Ver.） */
.block-list04 {
  margin: 1em 0;
}
.block-list04 li {
  list-style-type: none !important;
  position: relative;
  padding: 0.2em 0;
  text-indent: -1.3em;
  padding-left: 1.3em;
  /* display: flex;
  align-items: center; */
  margin-left: 0 !important;
}

/* ********************************************
画像
******************************************** */
/*-- 画像 --*/
.img-box {
  width: 100%;
}
.img-box img {
  /* border-radius: var(--box-br-02); */
  max-width: 900px;
  /* width: 100%; */
  width: 100% !important;
}
.img-box figure {
  margin: 0;
  width: fit-content;
}

/*-- 説明文つき画像 --*/
.img-box-discription {
  gap: 0;
}
.img-box-discription > div {
  width: 100%;
}
.img-box-discription img {
  /* border-radius: var(--box-br-02); */
}
.img-box-discription figure {
  margin: 0;
  width: 75%;
}

@media only screen and (max-width: 900px) {
  .img-box-discription figure {
    width: 100%;
  }
  .img-box img {
    width: 100% !important;
  }
}

/* ********************************************
カラム
******************************************** */

/*--------- リストカラム（左右カラム） ---------*/
/* .block-box-01 {
  margin: 1em 0;
} */
.block-box-01 .block-box-01-inner:last-of-type {
  border-bottom: 1px solid var(--gray);
}
.block-box-01-inner {
  border-top: 1px solid var(--gray);
  padding: 1em 0;
  gap: 0;
  margin-bottom: 0;
}
.block-box-01-left {
  padding-right: 10px;
}
.block-box-01-right {
  padding-left: 20px;
  border-left: 1px solid var(--gray);
}
.block-box-01-no-bdr .block-box-01-right {
  border-left: none;
}
.block-box-01 p {
  margin-block-start: 0;
  margin-block-end: 0;
}
.block-box-01 ul li {
  margin-left: 0;
}
@media only screen and (max-width: 781px) {
  .block-box-01-right {
    border-left: 0;
  }
}

/*--------- カラム（メインカラー枠線） ---------*/
.block-box-02 {
  padding: 2em 1em;
  border: 2px solid var(--black);
}
.block-box-02 h1,
.block-box-02 h2,
.block-box-02 h3,
.block-box-02 h4,
.block-box-02 h5,
.block-box-02 h6 {
  font-size: var(--fs-ttl-ml);
}
@media only screen and (max-width: 768px) {
  .block-box-02 * {
    text-align: left;
  }
}
@media only screen and (max-width: 599px) {
  .block-box-02 {
    padding: 2em 0.5em;
  }
  .block-box-02 h1,
  .block-box-02 h2,
  .block-box-02 h3,
  .block-box-02 h4,
  .block-box-02 h5,
  .block-box-02 h6 {
    font-size: 1.8rem;
  }
}

/*-- 左右カラム（左に画像、右に文章） --*/
.block-box-03 {
  margin: 0;
}
.block-box-03 > div:first-of-type {
  position: relative;
  z-index: 2;
}
.block-box-03 > div:first-of-type img {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}
.block-box-03 > div:last-of-type {
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 781px) {
  .block-box-03 > div:last-of-type {
    border-top: none;
    padding-top: 0;
  }
}
@media only screen and (max-width: 768px) {
  .block-box-03 {
    gap: 0 !important;
  }
  .block-box-03 .wp-block-column:last-child {
    margin-top: 20px;
  }
}

/*-- 左右カラム（右に画像、左に文章） --*/
.block-box-04 {
  flex-direction: row-reverse !important;
  margin: 0;
}
.block-box-04 > div:first-of-type {
  position: relative;
  z-index: 2;
}
.block-box-04 > div:first-of-type img {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}
.block-box-04 > div:last-of-type {
  margin-left: 0 !important;
}
@media only screen and (max-width: 781px) {
  .block-box-04 > div:last-of-type {
    border-top: none;
    padding-top: 0;
  }
}
@media only screen and (max-width: 768px) {
  .block-box-04 {
    gap: 0 !important;
  }
  .block-box-04 .wp-block-column:last-child {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 599px) {
  .block-box-04 div:last-of-type {
    margin-right: 0;
  }
}

/*--------- 枠線左右カラム ---------*/
/* .block-box-05 {
  margin: 1em 0;
} */

.block-box-05-outer {
  position: relative;
  margin-bottom: 50px;
}
.block-box-05-inner {
  border: 2px solid var(--cl-main);
  border-radius: var(--box-br);
  gap: 0;
  overflow: hidden;
}
.block-box-05-outer:before {
  content: '';
  position: absolute;
  display: inline-block;
  width: 24px;
  height: 2px;
  background-color: var(--cl-main);
  bottom: -1.7em;
  left: 50%;
  transform: translateY(-50%) rotate(90deg);
}
.block-box-05-outer:after {
  content: '';
  position: absolute;
  left: calc(50% + 9px);
  width: 10px;
  height: 2px;
  bottom: -34px;
  background-color: var(--cl-main);
  transform: translateY(-50%) rotate(-45deg);
  transform-origin: calc(100% - 2px) 50%;
}
.block-box-05-outer:last-child:before,
.block-box-05-outer:last-child:after {
  display: none;
}
.block-box-05-left {
  display: flex;
  align-items: center;
  padding: 0.5em 0 0.5em 0.5em;
}
.block-box-05-left figure,
.block-box-05-left figure div {
  margin: 0;
  /* height: 100%!important; */
}
/* .block-box-05-left img{
  height: 100%;
  width: 100%;
  object-fit: cover;
} */
.block-box-05-right {
  padding: 1.5em;
  /* padding-right: 1em;
  padding-left: var(--col-gap); */
}
.block-box-05-title {
  display: flex;
  flex-wrap: nowrap;
  gap: 0;
}
.block-box-05-title p:first-of-type {
  width: fit-content;
  color: var(--cl-main);
  font-weight: bold;
  margin-right: 2em;
}
.block-box-05-title p:nth-of-type(2) {
  width: fit-content;
  font-weight: bold;
  font-size: var(--fs-ttl-xs);
}

.block-box-05-right h1,
.block-box-05-right h2,
.block-box-05-right h3,
.block-box-05-right h4,
.block-box-05-right h5,
.block-box-05-right h6 {
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .block-box-05-left {
    padding-right: 0;
  }
  .block-box-05-right {
    padding: 1.5em 0.5em;
  }
}

/*-- 左右カラム（左に画像、右に文章）2 --*/
.block-box-06 {
  margin: 0;
}
.block-box-06 > div:first-of-type {
  position: relative;
  z-index: 2;
}
.block-box-06 > div:first-of-type img {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}
.block-box-06 > div:last-of-type {
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 1024px) {
  .block-box-06 {
    display: block !important;
  }
  .block-box-06 > div:first-of-type {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 768px) {
  .block-box-06 {
    gap: 0 !important;
  }
  .block-box-06 .wp-block-column:last-child {
    margin-top: 20px;
  }
}

/*-- 左右カラム（右に画像、左に文章）2 --*/
.block-box-07 {
  flex-direction: row-reverse !important;
  margin: 0;
}
.block-box-07 > div:first-of-type {
  position: relative;
  z-index: 2;
}
.block-box-07 > div:first-of-type img {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}
.block-box-07 > div:last-of-type {
  margin-left: 0 !important;
}
@media only screen and (max-width: 1024px) {
  .block-box-07 {
    display: block !important;
  }
  .block-box-07 > div:first-of-type {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 768px) {
  .block-box-07 {
    gap: 0 !important;
  }
  .block-box-07 .wp-block-column:last-child {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 599px) {
  .block-box-07 div:last-of-type {
    margin-right: 0;
  }
}

/*-- 3カラム --*/
.block-box-08 {
  align-items: stretch !important;
  position: relative;
}
.block-box-08.bk:before {
  content: '';
  width: 100vw;
  height: 100%;
  margin: 0 calc(50% - 50vw);
  display: block;
  background: var(--cl-base-02);
  top: 0;
  position: absolute;
}
.block-box-08 img {
  max-width: 100%;
  aspect-ratio: 4 / 3;
  object-fit: cover;
}

/*-- 1カラム --*/
.block-box-09 {
  gap: 0;
}
.block-box-09 > div {
  width: 100%;
}
.block-box-09 img {
  border-radius: var(--box-br);
}
.block-box-09 figure {
  margin: 0;
  width: 75%;
}

/* ********************************************
テキスト
******************************************** */

/*-- 注意点テキスト --*/
.block-lead-01 {
  border-style: solid;
}

/* ********************************************
電話番号
******************************************** */
/* .block-tel-col-01 {
  padding: 1.5em 1em;
  border: 2px solid var(--cl-main);
  margin: 1em 0;
  border-radius: var(--box-br);
}
.block-tel-col-01 a,
.block-tel-col-01 .wp-element-button {
  text-decoration: none !important;
  background: transparent !important;
  color: var(--black);
  font-weight: bold;
  text-align: left;
}
.block-tel-col-01 a span,
.block-tel-col-01 .wp-element-button span {
  display: block;
  font-size: 3rem;
  color: var(--cl-main);
  text-align: center;
}
.block-tel-col-01 a span:before {
  content: '\f095';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  padding-right: 0.2em;
} */

/* ********************************************
アコーディオン
******************************************** */
summary::-webkit-details-marker {
  /* Safariで表示されるデフォルトの三角形アイコンを消します */
  display: none;
}
.block-acc-01 {
  overflow: hidden;
  cursor: pointer;
  border-style: solid;
}
.block-acc-01 summary {
  display: block;
  position: relative;
  transition: all 0.3s;
  padding: 1.2em 1.2em 1.2em 1.5em;
}
.block-acc-01 summary:after {
  top: 50%;
  line-height: 1;
  position: absolute;
  display: block;
  font-size: 2em;
  transition: transform 0.2s;
  transform: translateY(-50%);
}
.block-acc-01 summary:after {
  content: '';
  display: inline-block;
  border-bottom: 2px solid var(--black);
  border-right: 2px solid var(--black);
  position: absolute;
  transition: 0.3s;
  transform: translateY(-50%) rotate(45deg);
  width: 10px;
  height: 10px;
  top: 48%;
  right: 1em;
  transform-origin: center;
}
.block-acc-01 summary.acc-open:after,
.block-acc-01 summary.acc-open::before {
  transform: translateY(-50%) rotate(-135deg);
}
.block-acc-01 summary.acc-open:after {
  top: 52%;
}
.block-acc-01:hover summary {
  opacity: 0.7;
}
.block-acc-01 .block-acc-content {
  padding: 1.5em;
}
.block-acc-01 .block-acc-content:after {
  content: '';
  margin: 0 32px;
  width: calc(100% - 64px);
  height: 1px;
  background-color: var(--black);
  position: absolute;
  top: 0;
  left: 0;
}
.block-acc-01 details[open] div {
  animation: accordion 0.4s linear;
  overflow: hidden;
}

@keyframes accordion {
  0% {
    opacity: 0;
    height: 0;
  }
  70% {
    opacity: 0;
    height: auto;
    height: 200px;
  }
  100% {
    opacity: 1;
  }
}
@media only screen and (max-width: 781px) {
  .block-acc-01 summary,
  .block-acc-01 .block-acc-content > div {
    padding: 18px;
  }
  .block-acc-01 summary {
    padding-right: 54px;
  }
  .block-acc-01 summary:after {
    right: 30px;
  }
  .block-acc-01 summary:before {
    right: 0.6em;
  }
  .block-acc-01 .block-acc-content:after {
    width: calc(100% - 36px);
    margin: 0 18px;
  }
}

/* ********************************************
表
******************************************** */

/* ********************************************
下矢印（オレンジの三角）
******************************************** */
/* 下矢印（オレンジの三角） */
.arrow-triangle {
  height: calc(5em / 3);
  width: 5em;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  background: var(--cl-sub-15);
}
.wp-block.arrow-triangle * {
  display: none;
}

/* ********************************************
※ 固定ページ用処理
******************************************** */
.block-ttl-01,
.block-ttl-02,
.block-ttl-03,
.block-ttl-04,
.block-ttl-05,
.block-btn-01,
.block-btn-02,
.block-list01,
.block-list02,
.block-list04,
.img-box,
.img-box-discription,
.block-box-01,
.block-box-02,
.block-box-03,
.block-box-04,
.block-box-05,
.block-box-06,
.block-box-07,
.block-box-08,
.block-box-09,
.block-box-10,
.block-lead-01,
.block-acc-01,
.block-table,
.block-text-01,
.wp-block-post-content p,
.parts_h2,
.parts_h3,
.parts_h4 {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 1200px) {
  .block-ttl-01,
  .block-ttl-02,
  .block-ttl-03,
  .block-ttl-04,
  .block-ttl-05,
  .block-btn-01,
  .block-btn-02,
  .block-list01,
  .block-list02,
  .block-list04,
  .img-box,
  .img-box-discription,
  .block-box-01,
  .block-box-02,
  .block-box-03,
  .block-box-04,
  .block-box-05,
  .block-box-06,
  .block-box-07,
  .block-box-08,
  .block-box-09,
  .block-box-10,
  .block-lead-01,
  .block-acc-01,
  .block-table,
  .block-text-01 {
    max-width: calc(100% - 6%);
    margin-left: 3%;
    margin-right: 3%;
  }
  .section--single
    :where(
      .block-ttl-01,
      .block-ttl-02,
      .block-ttl-03,
      .block-ttl-04,
      .block-ttl-05,
      .block-btn-01,
      .block-btn-02,
      .block-list01,
      .block-list02,
      .block-list04,
      .img-box,
      .img-box-discription,
      .block-box-01,
      .block-box-02,
      .block-box-03,
      .block-box-04,
      .block-box-05,
      .block-box-06,
      .block-box-07,
      .block-box-08,
      .block-box-09,
      .block-box-10,
      .block-lead-01,
      .block-acc-01,
      .block-table,
      .block-text-01
    ) {
    max-width: inherit;
    margin-left: inherit;
    margin-right: inherit;
  }
}
